Package javax.help.resources

# Class Constants_zh

java.lang.Object
java.util.ResourceBundle
java.util.ListResourceBundle
javax.help.resources.Constants_zh

public class Constants_zh extends ListResourceBundle
Constants used for localizing JavaHelp. These are in the form of key, value. Translators take care to only translate the values.

## Nested Class Summary

## Nested classes/interfaces inherited from class java.util.ResourceBundle

`ResourceBundle.Control`

## Field Summary

### Fields inherited from class java.util.ResourceBundle

`parent`

## Constructor Summary

Constructors
Constructor
Description
`Constants_zh()`

## Method Summary

Modifier and Type
Method
Description
`Object[][]`
`getContents()`
Overrides ListResourceBundle.

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject, handleKeySet`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBaseBundleName, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Constants_zh

public Constants_zh()

## Method Details

### getContents

public Object[][] getContents()
Overrides ListResourceBundle.

Specified by:
  `getContents` in class `ListResourceBundle`